Skip to main content
`Ctrl`+`K`

# DMPlexGetSubdomainSection

Returns the section associated with the subdomain

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetSubdomainSection(DM dm, PetscSection *subsection)

Not Collective

## Input Parameter

- dm - The `DMPLEX`

## Output Parameter

- subsection - The subdomain section

## See Also

DMPlex: Unstructured Grids, `DM`, `DMPLEX`, `PetscSection`

## Level

developer

## Location

src/dm/impls/plex/plex.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages